Support » Plugin: Eonet Manual User Approve » Plugin Conflict

  • Hi there

    Have been using this plugin for a while and it works great. Until I had a need to use a document library system. Now, the upload feature for the library system will not work while the Eonet plugin is active. i receive the following error:

    eonet_admin.min.js?ver=1.0.0:2 bootstrap-slider.js – WARNING: $.fn.slider namespace is already bound. Use the $.fn.bootstrapSlider namespace instead.

    Fortunately, I can deactivate the Eonet plugin, upload my files and then reactivate. However, it would be great to have this resolved.

    Thanks!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.